prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include/bpack

Name: ButterflyPACK
Description: Distributed-memory ButterflyPACK solver
Version: 3.0.0

Libs: -L${libdir} -lzbutterflypack -ldbutterflypack
Cflags: -I${includedir}
